"Bricked" 1.0.2 HELP PLEASE! :-(

jains712

New Member
Dec 28, 2007
8
0
0
#1
Hey guys,

I posted on here last night on this same issue- I still haven't figured it out.

Basically, i get the activation screen with an error message that says "Incorrect SIM- Insert an unlocked and valid sim to activate phone"

It says I have Version: 1.0.2 (1C28)

Firmware: 04.02.13_G


I am an AT&T customer, but i unlocked or jailbroke the phone when i first got it to add other applications. Then I accidentally updated it through iTunes and it made it inoperable...

I really can't seem to figure out what I have to do, if anyone can help me out i would really really appreciate it.
 

KNK

New Member
Jul 22, 2007
2,391
1
0
Stevenson Ranch
#2
Hey guys,

I posted on here last night on this same issue- I still haven't figured it out.

Basically, i get the activation screen with an error message that says "Incorrect SIM- Insert an unlocked and valid sim to activate phone"

It says I have Version: 1.0.2 (1C28)

Firmware: 04.02.13_G


I am an AT&T customer, but i unlocked or jailbroke the phone when i first got it to add other applications. Then I accidentally updated it through iTunes and it made it inoperable...

I really can't seem to figure out what I have to do, if anyone can help me out i would really really appreciate it.
If you are an AT&T customer, put your sim back in and restore back to 1.0.2 then do the jailbreak again, or for that matter you can do it at 1.1.1